/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-intel-server-ns {
  /** FONT COLORS **/
  /** MARGINS **/
  /** BORDERS **/
  /** BUTTONS **/
  /** NAVIGATION **/
  /** STATIC NAV **/
}
.mini-intel-server-ns #body-container {
  padding: 5px 0px 0px 0px;
  background: #FFF;
}
.mini-intel-server-ns .blueIntel {
  color: #0071c5;
}
.mini-intel-server-ns .blueLighter {
  color: #00aeef;
}
.mini-intel-server-ns .blueLightest {
  color: #9addf7;
}
.mini-intel-server-ns .blueDark {
  color: #002e54;
}
.mini-intel-server-ns .gold {
  color: #ffa300;
}
.mini-intel-server-ns .green {
  color: #a5cd38;
}
.mini-intel-server-ns .white {
  color: #FFFFFF;
}
.mini-intel-server-ns .dark {
  color: #252525;
}
.mini-intel-server-ns .marginTop_15 {
  margin-top: 15px;
}
.mini-intel-server-ns .marginBottom_15 {
  margin-bottom: 15px;
}
.mini-intel-server-ns .marginBottom_30 {
  margin-bottom: 30px;
}
.mini-intel-server-ns .marginTop_30 {
  margin-top: 30px;
}
.mini-intel-server-ns .marg-right-ten {
  margin-right: 10px;
}
.mini-intel-server-ns .marg-right-twenty {
  margin-right: 20px;
}
.mini-intel-server-ns .marg-top-ten {
  margin-top: 10px;
}
.mini-intel-server-ns .marg-top-twenty {
  margin-top: 20px;
}
.mini-intel-server-ns .white4px {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}
.mini-intel-server-ns .whiteRight {
  border-right: 2px solid #FFFFFF;
}
.mini-intel-server-ns .whiteLeft {
  border-left: 2px solid #FFFFFF;
}
.mini-intel-server-ns .whiteTop {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
}
.mini-intel-server-ns .buttonBlue {
  background: #00aeef;
  color: #FFFFFF;
}
.mini-intel-server-ns .buttonBlueLightest {
  background: #9addf7;
  color: #002e54 !important;
}
.mini-intel-server-ns .buttonBlueDark {
  background: #002e54;
  color: #FFFFFF;
}
.mini-intel-server-ns .buttonGreen {
  background: #a5cd38;
  color: #FFFFFF;
}
.mini-intel-server-ns .buttonGold {
  background: #ffa300;
  color: #FFFFFF;
}
.mini-intel-server-ns .buttonGreenBrdr {
  border: 4px solid #a5cd38;
  color: #FFFFFF;
}
.mini-intel-server-ns .buttonGoldBrdr {
  border: 4px solid #ffa300;
  color: #FFFFFF;
}
.mini-intel-server-ns .buttonBlueLightestBrdr {
  border: 4px solid #9addf7;
  color: #FFFFFF;
}
.mini-intel-server-ns #navigationBar {
  padding: 0px 0px 0px 25px;
  height: 70px;
  background: #0071c5 url(/media/img/pages/mini-intel/2020/intel_logo.png) no-repeat center;
  color: #FFFFFF;
}
.mini-intel-server-ns #navigationBar .links-top {
  padding-top: 25px;
}
.mini-intel-server-ns .affix {
  top: 20px;
}
.mini-intel-server-ns #FloatMenu {
  background: #002e54;
  color: #FFFFFF;
  border-bottom: 1px solid #9addf7;
  z-index: 900;
  width: 1000px;
  padding: 0px 14px 0px 15px;
}
.mini-intel-server-ns #FloatMenu .navLink {
  padding: 10px 0px 10px 0px;
}
.mini-intel-server-ns #FloatMenu .navLink a {
  color: #ffffff;
}
.mini-intel-server-ns #FloatMenu .navLink .nav-img-block {
  height: 50px;
  transition: height .5s ease;
}
.mini-intel-server-ns #FloatMenu .navLink img {
  margin-bottom: 10px;
  height: 80%;
}
.mini-intel-server-ns #FloatMenu .navLink.navActive {
  background: #00aeef;
}
.mini-intel-server-ns #FloatMenu.affix .navLink .nav-img-block {
  height: 30px;
}
.mini-intel-server-ns #promo {
  background: #9addf7;
  padding: 40px 0px;
}
.mini-intel-server-ns #promo-lenovo-intel {
  padding: 15px 15px 15px 15px;
  height: 180px;
  background-color: #49b8f0;
  color: white;
  font-size: 14px;
}
.mini-intel-server-ns #dataCenterBlocks {
  margin-bottom: 30px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background {
  background: url('/media/img/pages/mini-intel/2021/Server-DataCenterBlocks.png');
  height: 380px;
  margin-left: 10px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background h1 {
  color: #ffffff;
  margin-top: 60px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background .txt-block {
  background: rgba(255, 255, 255, 0.9);
  margin-top: 40px;
  padding: 20px 30px 20px 20px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background .txt-block h4 {
  line-height: 22px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background .txt-block .btn {
  margin-top: 10px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background .callout {
  padding-top: 20px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background .callout h3 {
  color: #ffffff;
  margin-top: 30px;
}
.mini-intel-server-ns #dataCenterBlocks .txt-background .callout a {
  color: #ffffff;
  text-decoration: underline;
}
.mini-intel-server-ns #dataCenterBlocks .icon-block {
  margin-top: 15px;
}
.mini-intel-server-ns #dataCenterBlocks .icon-block img {
  max-width: 100px;
  max-height: 65px;
}
.mini-intel-server-ns #dataCenterBlocks .shop-btns .btn {
  margin-top: 15px;
}
.mini-intel-server-ns #xeon {
  padding-bottom: 40px;
}
.mini-intel-server-ns #xeon .txt-background {
  background: url('/media/img/pages/mini-intel/2021/server-xeon.png');
  /*height: 500px;*/
  background-position: center bottom;
  /*margin-left: 10px;*/
  border-bottom: 2px solid #9addf7;
  background-repeat: no-repeat;
}
.mini-intel-server-ns #xeon .txt-background .txt-block {
  margin-top: 50px;
  background: rgba(255, 255, 255, 0.9);
  border: 2px solid #00aeef;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 20px;
}
.mini-intel-server-ns #xeon .txt-background .txt-block h1 {
  margin-top: 5px;
}
.mini-intel-server-ns #xeon .txt-background .txt-block hr {
  border-top: 1px solid #9addf7;
}
.mini-intel-server-ns #xeon .xeon-bg {
  background: url('/media/img/pages/mini-intel/2021/xeon-productbrief-bg.png');
  margin-left: 10px;
  padding: 40px 0px;
}
.mini-intel-server-ns #xeon .panel {
  border: 1px solid #002e54;
  margin-top: 20px;
}
.mini-intel-server-ns #xeon .add-logos img {
  max-width: 120px;
  float: left;
  display: inline-block;
}
.mini-intel-server-ns #ethernet {
  margin-bottom: 60px;
}
.mini-intel-server-ns #ethernet .txt-background {
  background: url('/media/img/pages/mini-intel/2021/Server-ethernet.png');
  height: 300px;
  margin-left: 10px;
}
.mini-intel-server-ns #ethernet .txt-background h1 {
  color: #ffffff;
  margin-top: 60px;
}
.mini-intel-server-ns #ethernet .txt-background .txt-block {
  background: rgba(255, 255, 255, 0.9);
  margin-top: 40px;
  padding: 20px 30px 20px 20px;
}
.mini-intel-server-ns #ethernet .txt-background .txt-block h4 {
  line-height: 22px;
}
.mini-intel-server-ns #ethernet .txt-background .txt-block .btn {
  margin-top: 10px;
}
.mini-intel-server-ns #ethernet .shop-btns .btn {
  margin-top: 15px;
}
.mini-intel-server-ns .optane {
  background-color: #002e54;
  padding: 50px 25px 80px 25px;
  margin: 0 0 30px 0;
}
.mini-intel-server-ns .optane h1 {
  color: #9addf7;
  padding: 0px;
  font-size: 65px;
}
.mini-intel-server-ns .optane h2 {
  color: #ffffff;
  padding: 0px;
  font-size: 25px;
}
.mini-intel-server-ns .optane .outline {
  border: 2px solid #ffa300;
  padding: 20px 25px 25px 25px;
}
.mini-intel-server-ns .optane .download {
  margin-top: 15px;
}
.mini-intel-server-ns .optane .tag {
  background: #ffa300;
  color: #FFFFFF;
  margin-top: -20px;
}
.mini-intel-server-ns .optane .tag h3 {
  margin: 15px;
}
.mini-intel-server-ns .optane .yellow {
  color: #f3d64e;
}
.mini-intel-server-ns .yellow {
  color: #f3d64e;
}
.mini-intel-server-ns .SolutionsCenter {
  margin-bottom: 50px;
}
.mini-intel-server-ns .newprocessors {
  background: url(/media/img/pages/mini-intel/2020/Inside-Scalable-Banner.jpg) no-repeat top center;
  padding: 475px 50px 50px 50px;
  margin: 0;
}
.mini-intel-server-ns .newprocessors .infograph {
  height: 230px;
}
.mini-intel-server-ns .newprocessors .bullet {
  border-left: 2px solid #f3f3f3;
}
.mini-intel-server-ns #thunderbolt {
  margin: 0;
}
.mini-intel-server-ns #thunderbolt .btn {
  margin-right: 10px;
}
.mini-intel-server-ns .products {
  padding: 20px 0px 50px 0px;
}
.mini-intel-server-ns .products h1 {
  padding: 0px;
  font-size: 60px;
}
.mini-intel-server-ns .products h2 {
  padding: 0px;
  font-size: 35px;
}
.mini-intel-server-ns .products .nomargin {
  margin: 0px;
}
.mini-intel-server-ns .products .prodSection {
  padding: 38px 5px 20px 5px;
  height: 185px;
  margin: 0px;
}
.mini-intel-server-ns .products .prodSection h3 {
  padding: 0px;
  margin: 40px;
  color: #0071c5;
}
.mini-intel-server-ns .products .mobile {
  background-image: url(/images/pages/mini-intel/2016/Inside-Mobile.jpg);
  background-size: cover;
  background-position: bottom;
  border: 5px solid #FFFFFF;
}
.mini-intel-server-ns .products .desktop {
  background-image: url(/images/pages/mini-intel/2016/Inside-Desktop.jpg);
  background-size: cover;
  background-position: bottom;
  border: 5px solid #FFFFFF;
}
.mini-intel-server-ns .products .server {
  background-image: url(/images/pages/mini-intel/2016/Inside-Servers.jpg);
  background-size: 100%;
  background-position: bottom;
  border: 5px solid #FFFFFF;
}
.mini-intel-server-ns .products .processors {
  background-image: url(/images/pages/mini-intel/2016/Inside-Processors.jpg);
  background-size: 100%;
  background-position: center;
  border: 5px solid #FFFFFF;
}
.mini-intel-server-ns .products .warranty {
  background-image: url(/images/pages/mini-intel/2016/Inside-Warranty.jpg);
  background-size: 100%;
  background-position: center;
  border: 5px solid #FFFFFF;
}
.mini-intel-server-ns .products .buttonDarkBlueBrdr {
  border: 3px solid #003c71;
  color: #003c71;
}
